{
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "apply",
                    "pathName": "pages/index/apply_in",
                    "query": "id=3&association_id=1",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/my_invite",
                    "pathName": "pages/index/my_invite",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/event_info",
                    "pathName": "pages/index/event_info",
                    "query": "id=1",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/event_info",
                    "pathName": "pages/index/event_info",
                    "query": "id=6",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/event_info",
                    "pathName": "pages/index/event_info",
                    "query": "id=7",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/event_info",
                    "pathName": "pages/index/event_info",
                    "query": "id=1",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/event_info",
                    "pathName": "pages/index/event_info",
                    "query": "id=6",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/event_info",
                    "pathName": "pages/index/event_info",
                    "query": "id=7",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/my_card",
                    "pathName": "pages/index/my_card",
                    "query": "id=4",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/my_msg",
                    "pathName": "pages/index/my_msg",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/my_card",
                    "pathName": "pages/index/my_card",
                    "query": "id=4",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/my_desc",
                    "pathName": "pages/index/my_desc",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/events_my",
                    "pathName": "pages/index/events_my",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/my_card",
                    "pathName": "pages/index/my_card",
                    "query": "id=7",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/index/my_apply",
                    "pathName": "pages/index/my_apply",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "setting": {
        "compileHotReLoad": true
    },
    "projectname": "mp-weixin"
}